This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 757924 - [abrt] gedit-3.2.3-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.3-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:59ef19710db5f5143422385b7b8...
:
: 758430 (view as bug list)
Depends On:
Blocks: 758430
  Show dependency treegraph
 
Reported: 2011-11-28 20:11 EST by Sanne Grinovero
Modified: 2013-02-13 16:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:54:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (10.31 KB, text/plain)
2011-11-28 20:11 EST, Sanne Grinovero
no flags Details
File: build_ids (3.48 KB, text/plain)
2011-11-28 20:11 EST, Sanne Grinovero
no flags Details
File: smolt_data (3.48 KB, text/plain)
2011-11-28 20:11 EST, Sanne Grinovero
no flags Details
File: maps (42.95 KB, text/plain)
2011-11-28 20:12 EST, Sanne Grinovero
no flags Details
File: backtrace (63.45 KB, text/plain)
2011-11-28 20:12 EST, Sanne Grinovero
no flags Details

  None (edit)
Description Sanne Grinovero 2011-11-28 20:11:53 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/gedit
crash_function: type_node_check_conformities_UorL
executable:     /usr/bin/gedit
kernel:         3.1.2-1.fc16.x86_64
pid:            6529
pwd:            /
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue 29 Nov 2011 01:11:07 AM GMT
uid:            1000
username:       sanne
xsession_errors: 

backtrace:      Text file, 64974 bytes
build_ids:      Text file, 3567 bytes
dso_list:       Text file, 10558 bytes
maps:           Text file, 43985 bytes
smolt_data:     Text file, 3565 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Cxo9HV8Oil,guid=34f760ebd6b3744c267dc1060000002e
:XDG_SESSION_COOKIE=48c5de238076440c7c99b12c0000000e-1322526425.121925-329919472
:XDG_RUNTIME_DIR=/run/user/sanne
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-SmmuDb/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1686,unix/unix:/tmp/.ICE-unix/1686
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=sanne
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-SmmuDb/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Cxo9HV8Oil,guid=34f760ebd6b3744c267dc1060000002e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-sanne-5pO62n/database
:USER=sanne
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1679
:SHLVL=1
:PWD=/home/sanne
:GNOME_KEYRING_CONTROL=/tmp/keyring-SmmuDb
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=sanne
:HOME=/home/sanne

var_log_messages:
:Nov 28 16:57:14 sanne kernel: [88257.454003] gedit[18711]: segfault at 32 ip 0000003c09a4e537 sp 00007fffd8b14fb8 error 6 in libglib-2.0.so.0.3000.1[3c09a00000+11e000]
:Nov 28 16:57:14 sanne abrt[18727]: Saved core dump of pid 18711 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-28-16:57:14-18711 (62902272 bytes)
:Nov 29 01:11:07 sanne kernel: [ 2680.074973] gedit[6529]: segfault at 3c00000118 ip 0000003c0aa30d9d sp 00007fffad08bff0 error 4 in libgobject-2.0.so.0.3000.1[3c0aa00000+4c000]
:Nov 29 01:11:07 sanne abrt[6567]: Saved core dump of pid 6529 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-29-01:11:07-6529 (63254528 bytes)
Comment 1 Sanne Grinovero 2011-11-28 20:11:56 EST
Created attachment 537705 [details]
File: dso_list
Comment 2 Sanne Grinovero 2011-11-28 20:11:58 EST
Created attachment 537706 [details]
File: build_ids
Comment 3 Sanne Grinovero 2011-11-28 20:11:59 EST
Created attachment 537707 [details]
File: smolt_data
Comment 4 Sanne Grinovero 2011-11-28 20:12:02 EST
Created attachment 537708 [details]
File: maps
Comment 5 Sanne Grinovero 2011-11-28 20:12:04 EST
Created attachment 537709 [details]
File: backtrace
Comment 6 Simone Tolotti 2011-12-03 06:59:24 EST
Confirmed here. Do you have Snippets plugin enabled?
Comment 7 Sanne Grinovero 2011-12-03 16:49:46 EST
Hi Simone, thank you for looking.
No the Snippets plugin is disabled.
Comment 8 abrt-bot 2012-03-20 11:11:58 EDT
*** Bug 758430 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2013-01-16 12:20:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 16:54:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.